Subject: Re: Cygwin online availabilty
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Mar 2001 11:55:28 -0500

On Thu, Mar 01, 2001 at 08:47:28AM -0700, Mark Scoville wrote:
>Corinna wrote:
>> Why? What's the advantage of full.exe? It's so big that a broken
>> conection is way more annoying than with many smaller packages
>> and it's much more complicated to maintain.
>>
>> We want to be able to substitute single packages when they have
>> an error or a new version is available.
>>
>> A full.exe would have to be build again each time or it wouldn't
>> contain the latest packages.
>
>Why not? It is convenient, and the install leaves one more confident
>that the install is complete, and some small detail was not forgotten.
>
>Yes, I would like to find full.exe myself (18.2 I think is the latest?).
>Could you let me know where that is.

I sincerely hope that there are none of these lying around.  I'm afraid
that you are going to have to adapt to the changing times and use the
setup.exe program that we've provided.  You can use this to download all
of the latest packages to your computer.  You'll have the equivalent of
a "full.exe" except that each package will be in its own file.

If you want to use Cygwin, I strongly suggest that you use the latest
version rather than a three or four year old version.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple